Activity log for bug #1177725

Date Who What changed Old value New value Message
2013-05-08 09:41:55 Garrett bug added bug
2013-05-08 09:41:55 Garrett attachment added Tango-Palette.gpl https://bugs.launchpad.net/bugs/1177725/+attachment/3669663/+files/Tango-Palette.gpl
2013-05-08 09:54:53 su_v inkscape: importance Undecided Wishlist
2013-05-08 09:54:59 su_v tags color
2013-05-08 15:06:18 Launchpad Janitor branch linked lp:inkscape
2013-05-08 15:07:20 su_v inkscape: milestone 0.49
2013-05-08 15:07:23 su_v inkscape: status New Fix Committed
2013-05-08 16:00:46 jazzynico tags color backport-proposed color
2013-05-08 16:38:22 Launchpad Janitor branch linked lp:inkscape/0.48.x
2013-05-08 16:39:32 su_v inkscape: milestone 0.49 0.48.5
2013-05-08 16:39:50 su_v tags backport-proposed color color
2013-07-14 23:02:39 su_v inkscape: assignee Garrett (garrettl)
2014-06-23 12:10:46 Alex Valavanis inkscape: status Fix Committed Fix Released